pluginManagement {
    repositories {

        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        maven { url =uri("https://maven.aliyun.com/repository/public") }
        maven { url =uri("https://maven.aliyun.com/repository/jcenter") }
        maven { url =uri("https://maven.aliyun.com/repository/google") }
        mavenCentral()
        gradlePluginPortal()

    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {

        google()
        mavenCentral()
        maven { url =uri("https://maven.aliyun.com/repository/public") }
        maven { url =uri("https://maven.aliyun.com/repository/jcenter") }
        maven { url =uri("https://maven.aliyun.com/repository/google") }
        maven("https://packages.aliyun.com/maven/repository/2279663-release-AiyNZM/") {
            credentials {
                username = "621344be8af5d39eb3f17f3e"
                password = "(ijI1DwR7[wG"
            }
        }
    }

}

rootProject.name = "Solar Master Ace"
include(":app")


